# Generated by Django 4.1.4 on 2022-12-18 23:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("mixes", "0002_mix_date_alter_mix_file"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="mix",
            options={"ordering": ["-date"]},
        ),
    ]
